/*-------------------- Position styles----------------------- */

*:root{
    --clr-wine: #AB2849;
    --clr-blue: #93B5C9;
    --clr-white: #fafafa;
}


*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;

}

header{
    height: 15vh;
    background-color: var(--clr-blue);
}

main{
    position: absolute;
    width: 100%;
    height: 75vh;
}

main section{
    height: 23vh;
    margin-bottom: 2vh;
    background-color: var(--clr-wine);
}

main .container{
    margin-left: 12.5%;
    height: 50vh;
    width: 75%;
}

.container>div{
    height: 10.5vh;
    margin-bottom: 2vh;

}
.container>div:nth-child(even){
    background-color: var(--clr-white);
}

.container>div:nth-child(odd){
    background-color: var(--clr-wine);
}


.bloc{
    position: relative;
    width: 100%;
    

}
.bloc2, .bloc4{
    position: absolute;
    width: 49.7%;
    height: 100%;
    background-color: var(--clr-wine);
}

.bloc2:nth-child(2), .bloc4:nth-child(2){
    position: absolute;
    right: 0;
}


footer{
    position: absolute;
    top: 90vh;
    bottom: 1vh;
    width: 100%;
    height: 9vh;
    background-color: var(--clr-wine);
}